auxiliary.org-netbeans-modules-projectapi.jsf_2e_language=Facelets
build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
excludes=
file.reference.commons-beanutils-1.8.2.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-beanutils-1.8.2.jar
file.reference.commons-beanutils-bean-collections-1.8.2.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-beanutils-bean-collections-1.8.2.jar
file.reference.commons-beanutils-core-1.8.2.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-beanutils-core-1.8.2.jar
file.reference.commons-collections-3.2.1.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-collections-3.2.1.jar
file.reference.commons-digester-1.8.1.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-digester-1.8.1.jar
file.reference.commons-logging-api.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-logging-api.jar
file.reference.commons-logging.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\commons-logging.jar
file.reference.jhighlight-1.0.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\jhighlight-1.0.jar
file.reference.richfaces-api-3.3.2.SR1.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\richfaces-api-3.3.2.SR1.jar
file.reference.richfaces-impl-3.3.2.SR1.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\richfaces-impl-3.3.2.SR1.jar
file.reference.richfaces-ui-3.3.2.SR1.jar=K:\\workspaces\\NetbeansWork_WS09\\lib\\richfaces-ui-3.3.2.SR1.jar
includes=**
j2ee.deploy.on.save=true
j2ee.platform=1.6-web
j2ee.server.type=gfv3ee6
jar.compress=false
javac.classpath=\
    ${file.reference.commons-beanutils-1.8.2.jar}:\
    ${file.reference.commons-beanutils-bean-collections-1.8.2.jar}:\
    ${file.reference.commons-beanutils-core-1.8.2.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-1.8.1.jar}:\
    ${file.reference.commons-logging-api.jar}:\
    ${file.reference.commons-logging.jar}:\
    ${file.reference.jhighlight-1.0.jar}:\
    ${file.reference.richfaces-api-3.3.2.SR1.jar}:\
    ${file.reference.richfaces-impl-3.3.2.SR1.jar}:\
    ${file.reference.richfaces-ui-3.3.2.SR1.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jaxbwiz.endorsed.dirs="${netbeans.home}/../ide12/modules/ext/jaxb/api"
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
no.dependencies=false
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=JSF20_Hallo.war
war.name=JSF20_Hallo.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
